<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title> {% block title %}{% endblock title %}</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
    crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="{{asset('css/style.css')}}">
</head>

<body>

  {% block header %}
  
  <header>
    <a class="btn btn-danger conne " href="{{path("connexion")}}">connexion</a>
    <h1 class="big">Blog a bobiche</h1>

    <p><!-- affiche le pseudo de la personne connecter --></p>

    <nav class="row d-flex">
      <a href="{{path("video")}}" class="col-md-2">video</a>
      <a href="{{path("articleview")}}" class="col-md-2">article</a>
      <a href="{{path("apropos")}}" class="col-md-2">a propos</a>
    </nav>
  </header>

  {% endblock header %}
  
  {% block content %} 

  {% endblock content %} 
  
  {% block footer %}
  
  {% endblock footer %}
</body>

</html>